<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>39303196004-vfr31e9roabmfpe32obks0ghhmv2tstt.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.39303196004-vfr31e9roabmfpe32obks0ghhmv2tstt</string>
	<key>API_KEY</key>
	<string>AIzaSyDaQ4JVGBGuCEun1pYXZmjotABan24YuhY</string>
	<key>GCM_SENDER_ID</key>
	<string>39303196004</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.calvin.dev.RecipeApp</string>
	<key>PROJECT_ID</key>
	<string>recipeapp-4e75e</string>
	<key>STORAGE_BUCKET</key>
	<string>recipeapp-4e75e.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:39303196004:ios:abdddba87ac3d5c1515e71</string>
</dict>
</plist>